library muffle;

import 'package:flutter/material.dart';

class Muffle {
  static Future showMuffle({BuildContext context, String message}) async {
    assert(context != null, "context can't be null");
    assert(message != null, "message can't be null");

    return showDialog(
      context: context,
      builder: (context) => AlertDialog(
        content: Center(
          child: Text(
            message,
            textAlign: TextAlign.center,
          ),
        ),
      ),
    );
  }
}
